<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	</head>
	<body>

		<!-- navbar -->
		<nav>
			<ul class="d-flex justify-content-center list-unstyled bg-primary">
				<li class="m-1">
					<a href="#" class="text-white m-3 text-decoration-none">Home</a>
				</li>
				<li class="m-1">
					<a href="#" class="text-white m-3 text-decoration-none">About Me</a>
				</li>
				<li class="m-1">
					<a href="#" class="text-white m-3 text-decoration-none">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 mx-auto d-block">
			<div class="text-center">
				<h1 class="d-inline border-bottom-primary border-bottom border-primary">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="m-5 mb-3 text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary d-flex justify-content-center">
			<section class="m-5 bg-dark text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100 p-4">
				<h3 class="text-white m-2">My First Project</h3>
				<p class="text-white m-4">A simple project made in HTML</p>
			</section>
			<section class="m-5 bg-dark text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100 p-4">
				<h3 class="text-white">My Second Project</h3>
				<p class="text-white">A simple project made from CSS</p>
			</section>
			<section class="m-5 bg-dark text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 p-4">
				<h3 class="text-white">My Third Project</h3>
				<p class="text-white">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="text-center bg-primary text-white p-3">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>